@charset "utf-8";
body { color:#666666;font:12px/1.231 Verdana, Arial, Helvetica, sans-serif ,"宋体"; } /*网站字体颜色*/
a { color:#666666; text-decoration:none; }  
a:focus{outline:0;} 
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.clearfix:after{ content:""; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.fw{ font-family:"微软雅黑","宋体";}
.pa{position:absolute;}
.pr{ position:relative}
.mt8{ margin-top:8px;}
.font14 { font-size:14px; font-weight:bold;}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:980px; margin:0 auto; }

.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.left2top { background:url(Img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(Img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(Img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(Img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(Img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(Img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

/*头部开始*/
.top{width:100%;height:229px;background:#f8f8f8;}
.topBar {width: 100%;background:#f5f5f5;border: 1px solid #ddd;border-width: 1px 0;}
.welcome{width:980px;height:27px;margin:0 auto;color:#969696;font-family: "Microsoft YaHei"}
.welcome h2{float:left;font-size:12px;font-weight:normal;line-height:27px;}
.bookmark{float:right;line-height:27px;color:#969696;}
.bookmark a {color:#969696;padding:0 12px;display: inline-block;height: 27px;}
.blog {width: 120px;line-height:27px;}
.blog a {display: inline-block;padding: 0 10px 0 25px;color: #666464;}
.blog .i_wechat {background:url(Img/Common/i_wechat.gif) no-repeat left center;}
.blog .i_sina {background:url(Img/Common/i_sina.gif) no-repeat left center;}


.t_head{width:980px;height:109px;padding-top:34px;}
.logo {width:198px;height:78px;padding: 0 24px 0 20px;}
.top_r {width:355px;overflow:hidden;}
.logo_slogan{padding-top: 26px;color:#666464;width: 330px;}
.logo_slogan .p1 {font: 16px "Microsoft YaHei";color: #666464;}
.logo_slogan .p2 {font: bold 20px "Microsoft YaHei";color: #ec6716;}
.tel {margin-top:17px;width:190px;padding-top:4px;color:#666;font: 12px "Microsoft YaHei";background:url(Img/Common/tel.gif) no-repeat left 2px;}
.tel em {font-style: normal;padding-left:28px;}
.tel span {color: #ec6716;font-size: 24px ;font-family: Impact, Arial ;}
.t_gg1 {width: 146px;padding-top: 10px;}


.menu {width: 100%;background:#292929;border-bottom: 2px solid #ec6716;}
.mu_cont {width: 980px;height:55px;margin: 0 auto;}
.mu_first {position: relative;z-index:10;width: 240px;height: 56px;margin-top: -1px;}
.mu_first .mu_fi {position: relative;z-index:10;text-align: center;line-height: 56px;font-size: 14px;color: #fff;background: #ec6716;}
.mu_fi span {display: inline-block;padding-right:30px;background:url(Img/Common/nav_tri.png) no-repeat right center;}
.nav{width:740px;height:55px; overflow:hidden;font: 14px/55px "Microsoft YaHei";}
.nav li { float:left;height:55px;overflow:hidden;white-space: nowrap; text-align:center;}
.nav li a{ display:inline-block;height:55px;color:#fff; padding:0 23px; white-space: nowrap;}
.nav li a:hover , .nav .cur a { text-decoration:none;color: #ec6716;}
.nav .nobg {background: none;}

.sub_mu {display:none;position: absolute;left:0;top:50px;z-index:9;width:240px;padding-top:6px;background:url(Img/Common/alpha_w90.png);}
.sub_mu dl {padding: 6px 0 6px 0;border-bottom: 1px dashed #b4aeb1;}
.sub_mu dt {float: left;width: 44px;padding: 0 7px 0 14px;overflow: hidden;}
.sub_mu dt b, .sub_mu dt em {display: block;width: 44px;height: 44px;}
.sub_mu dt em {display: none;}
.sub_mu dt img {display: block;width: 44px;height: 44px;}
.sub_mu dt span {display: block;text-align: center;line-height: 20px;color: #282828;}
.sub_mu dd {float: right;width: 172px;padding: 8px 3px 0 0;color: #282828;line-height: 22px;}
.sub_mu dd a {color: #282828;display: inline-block;white-space: nowrap;padding:0 4px;}
.mu_first .licur {background: #ed752c;}
.mu_first .licur dt b {display: none;}
.mu_first .licur dt em {display: block;}
.mu_first .licur dt span, .mu_first .licur dd a {color: #fff;}
.mu_first .ccdl dt {padding-top: 30px;}






/*头部结束*/

/*底部开始*/
.ft_bottom{ margin-top:40px;background:url(Img/Common/footer_bg.gif) repeat-x #f7f8f8;}
.f_nav {width: 100%;}
.bot_nav{  height:58px; overflow:hidden; text-align:center; font: 14px/58px "Microsoft YaHei";color:#fff; }  
.bot_nav a {color:#fff; display:inline-block;padding:0 30px;background:url(Img/Common/f_li.gif) no-repeat right center;}
.bot_nav .nobg {background: none;}
.ft_copy {padding-top:44px;height: 270px;}
.f_logo {float:left;width: 207px;height: 80px;padding: 35px 48px 90px 42px;background:url(Img/Common/f_logoline.gif) no-repeat right top;}
.ft_copy .f_tx1 {float:left;margin-left: 48px;padding-left:38px;display: inline;width: 590px;position: relative;font: 12px/27px "Arial";color: #7d7d7d;background:url(Img/Common/f_icon.gif) no-repeat left 1px;}
.f_tx1 a {color: #7d7d7d;}
.f_tx1 .sp1 {color: #595757;}
.f_tx1 .sp2 {padding-left: 64px;}
.f_tx1 dl {position: absolute;right: 10px;top: 5px;width: 220px;}
.f_tx1 dt {float: left;width: 80px;}
.f_tx1 dd {float: left;width: 110px;padding: 22px 0 0 15px;color: #595757;line-height: 16px;}
.footbar {width: 100%;background: #333;line-height: 37px;color: #818181;}
.footbar .sp3 {padding-left: 254px;}
.footbar a {color: #818181;}



.link { margin-top: 30px;height: 60px;overflow: hidden; }
.link_tit {float:left;width:130px;padding: 5px 0 0 10px;}
.link_tit span {display:block;font: bold 16px "Microsoft Yahei";color:#595757;}
.link_tit span a {color: #595757;}
.link_tit em {display:block;font: 12px/22px "Microsoft Yahei";color:#595757;}
.link_tit em a {color: #595757;}

.link_cont { float:right;width:840px;line-height:28px; color:#666464; }
.link_cont a{ color:#666464; padding:0 16px; display:inline-block;white-space: nowrap;}
/*底部结束*/



